<html>
	<head>
	</head>

	<body>
		<h1>Directory of examples</h1>
		<ol>
		<li><a href="/examples/respond-string">Respond string</a></li>
		<li><a href="/examples/respond-html">Respond html</a></li>
		<li><a href="/examples/respond-template">Respond template</a></li>
		<li><a href="/examples/respond-template-substitution">Respond template substitution</a></li>
		<li><a href="/examples/respond-template-loops">Respond template loops</a></li>
		</ol>
	</body>
</html>